Bug 855702 - python-zope-event build for epel
python-zope-event build for epel
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: python-zope-component (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 855696
  Show dependency treegraph
 
Reported: 2012-09-10 00:19 EDT by Tomas Dabašinskas
Modified: 2012-11-18 18:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-18 18:21:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Dabašinskas 2012-09-10 00:19:33 EDT
Hi python-zope-component requires python-zope-event (which isn't available for epel), I have modified the spec (removed python3 bits) and did scratch build[1] please make python-zope-event epel package


[1] http://koji.fedoraproject.org/koji/taskinfo?taskID=4470550
Comment 1 Fedora Update System 2012-09-10 22:02:50 EDT
python-zope-event-3.5.1-5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-zope-event-3.5.1-5.el6
Comment 2 Fedora Update System 2012-09-12 15:27:41 EDT
python-zope-event-3.5.1-5.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Tomas Dabašinskas 2012-11-18 18:21:55 EST
python-zope-event on epel:
python-zope-event                 noarch         3.5.1-5.el6               epel                               48 k

Note You need to log in before you can comment on or make changes to this bug.